Subject: RE: Power Settlement- Manuel Wires
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 18:42:09 -0700 (PDT)

Thanks for letting me know about this.  I have copied Bob Hall, since he manages daily operations for EA I know that he would want to be aware of critical issues, particularly at this time.  I will also use this as an illustration with the rest of my team during a staff meeting tomorrow morning so that my direct reports who manage operations across all commodities will be aware of the potential risks created with manual wires.  --Sally 

 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Wednesday, October  24, 2001 9:38 PM
To:	Beck, Sally
Subject:	FW: Power Settlement- Manuel Wires
Importance:	High

Sally - your team needs to be on top of their game more than ever!!!!

 -----Original Message-----
From: 	Gonzalez, Veronica  
Sent:	Wednesday, October 24, 2001 8:35 PM
To:	Allen, Thresa A.
Cc:	Brackett, Debbie R.; Reeves, Leslie; Bradford, William S.; Reasoner, Monica
Subject:	Power Settlement- Manuel Wires
Importance:	High

Teresa,

Pursuant to a discussion you had with Debbie Brackett last month regarding manual wires not process through SAP impacts the return of collateral a great deal.   It is very important that these manual wires be processed immediately in order for us to receive the correct feeds from SAP and calculate the correct net exposures for each counterparty.

Today, Melissa Ratnala confirmed that we made a manual payment to Reliant Energy Services on October 10th in the amount of $57MM.  Unfortunately, we were not advised of the payment and it was not reflected in the SAP feeds.  This resulted in Reliant holding $57MM collateral for an additional 12 days.  The management of cash collateral is extremely important and we need accurate information, in order to manage our daily cash position.  

Please advise of any other counterparty that manual wires were made.  

How can we resolve this issue promptly?

Thanks,

Veronica Gonzalez
Credit Analyst
Enron Corp.
Phone: (713) 853-0511
Fax: (713) 853-9476